Plugin de lobby

#1

Bonjour. J’aimerais trouver un plugin pour un lobby en 1.9 si possible bukkit. j’ai cherché mais je n’ai rien trouvé… Help !

#2

[1] SuperLobbyDeluxe | [1.8.8 - 1.12.x]
Spigot Plugins
https://www.spigotmc.org/resources/✪-superlobbydeluxe-1-8-8-1-12-x-✪.20400/

[2] SetLobby
Bukkit Plugins
https://dev.bukkit.org/projects/setlobby

Répertoire des plugins les plus utiles pour vos serveurs
https://forum.epicube.fr/threads/repertoire-des-plugins-les-plus-utiles-pour-vos-serveurs.127985/

#3

D’accord, Merci pour ces suggestion…

#4

Salut !

Pour ma part , je te conseille ce plugin que j’utilisais auparavant.

https://dev.bukkit.org/projects/lobby

Ce plugin est en 1.6/1.8 mais pour ma part , je l’utilisais sur un serveur 1.7.10 et ça marchait nickel.

Cordialement

a fermé ce sujet #5